{
"id":"copcnt",
"type":"bible",
"name":"القبطية العهد الجديد",
"nameEnglish":"Coptic NT",
"hasLemma":false,
"redistributable":true,
"abbr":"COPCNT",
"dir":"ltr",
"lang":"cop",
"country":"Egypt",
"countries":["EG"],
"allcountries":["EG"],
"langNameEnglish":"Coptic",
"langName":"ⲘⲉⲧⲢⲉⲙ̀ⲛⲭⲏⲙⲓ",
"fontClass":"new_athena_unicode"
}
